QT.3dquickextras.VERSION = 6.9.1
QT.3dquickextras.name = Qt3DQuickExtras
QT.3dquickextras.module = Qt3DQuickExtras
QT.3dquickextras.libs = $$QT_MODULE_LIB_BASE
QT.3dquickextras.ldflags = 
QT.3dquickextras.includes = $$QT_MODULE_LIB_BASE/Qt3DQuickExtras.framework/Headers
QT.3dquickextras.frameworks = $$QT_MODULE_LIB_BASE
QT.3dquickextras.bins = $$QT_MODULE_BIN_BASE
QT.3dquickextras.depends =  3dcore 3dextras 3dinput 3dlogic 3dquick 3drender core gui qml
QT.3dquickextras.uses = 
QT.3dquickextras.module_config = v2 lib_bundle
QT.3dquickextras.DEFINES = QT_3DQUICKEXTRAS_LIB
QT.3dquickextras.enabled_features = 
QT.3dquickextras.disabled_features = 
QT_CONFIG += 
QT_MODULES += 3dquickextras

